@charset "utf-8";
/* CSS Document */

/****************all****************/
html, body { height:100%;}
body { font-family:"STHeiti Light","Hiragino Sans GB", "lucida grande", "\4E3D\9ED1 Pro",arial, tahoma, verdana, sans-serif, \5B8B\4F53, "simsun"; unicode-bidi: embed;}
body { margin:0;padding:0;border:0;font-size:10pt;text-align:left;color: #444444;line-height: 140%;}
div,form,img,ul,dl,dt,dd { margin:0;padding:0;border:0;list-style-type:none;word-wrap: break-word; word-break:normal;}
h1,h2,h3,h4,h5,h6,table,td,tr,th { margin:0;padding:0;border:0;}
input, p, span, label { margin:0;padding:0;}
input, label { vertical-align:middle;}
body input, body textarea { font-size:12px;}
input, label, select, option, textarea, button, fieldset, legend { font-size:10pt;}
input::-moz-focus-inner { border: 0;}
textarea { resize: none;}

/*****************reset******************/
body{line-height:1}
ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{ outline:0}
ins{ text-decoration:none}
del{ text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
img { border-width:0; vertical-align:middle;}
.shadow { text-shadow:1px 1px 0 #000;}
.red { color:#dc0078;}
.glay { color:#999999;}
.black { color:#000;}
.strong { font-weight:bold;}
.none { display:none;}

/********************text*********************/
a:link { color:#775022;}
a:visited { color:#775022;}
a:hover { color:#CC003E;}
a:active { color:#CC003E;}

/*****************clear float****************/
.clearfix { display: inline-block;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
*html .clearfix { height: 1%;}
.clearfix{ display:block;}
/* End hide from IE-mac */ 
.clearfix{ *zoom:1}

body {
	background: url(/images/promotion/2014/1216/bodyBg.jpg) top center no-repeat #dcebec; }

/*框架*/
.main {
	margin: 0px auto;
	width: 1100px; }

/*內容區域*/
.mainbody {
	position: relative;
	z-index: 1;
	height: 700px; 
	background: url(/images/promotion/2014/1216/bodyBg.jpg) top center no-repeat #dcebec; }



